@charset "UTF-8";

html, body {margin:0px; padding:0px; width:100%; height:auto; background-color:#ffffff; font-family:Arial, Helvetica, sans-serif; position:relative; min-width:1000px;}
.content {padding-bottom:294px; height:auto; width:auto;}

/**img {border: none;pointer-events:none; -webkit-user-select:none;-webkit-touch-callout:none;}**/

.clear {clear:both;}

a {text-decoration:none; color:inherit;}
.white-r a {color:#075b94;}
.blue1-r a {color:#3e8abe;}
a:hover {color: #a0d1f4;}

p {line-height:1.2em;}
.product-range {font-size:0.875em; padding:0; margin:5px 0;}
b {color:#3e8abe;}
.product-range b {font-size:inherit; color:#000000; margin:0; padding:0; display:inline;} 
h1 {margin:0px; font-size: 3.125em; color: #3e8abe; font-weight: bold; line-height: normal;} 
.h1-blue1 {color:#075b94;}
h2 {color:#3e8abe; margin:0; font-size:1.875em;}
h3 {font-size:1.625em; font-weight:bold; color:#3e8abe; margin:0; padding:0;}
h4 {font-size:1.25em; font-weight:bold;color:#3e8abe;  margin:0 0 10px 0; padding:0;}
h6 {font-size:0.75em; color:#3e8abe; margin:0; padding:0; font-weight:800; display:inline;}

li {list-style-type:circle;}
ul.vertical-list {padding-bottom:0px; clear:both;}
ul.vertical-list li {list-style-type:none; float:left; padding:10px;}

.bulletpoint {padding-bottom:3px;}

.contact input, .contact textarea, .contact select, .contact button {width:400px; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; font-family:inherit; font-size:100%;}
.contact input, .contact textarea {border: 1px solid #d1e3f1; padding: 5px; margin:0; background:none;}
.contact label {color:#075b94; font-size:0.875em;}
.contact input[type=submit] {background:#d1e3f1; color:#075b94; font-weight:bold;}
.contact input[type=submit]:hover {background:#075b94; color:#ffffff;}

#header {width:100%; margin:auto; margin-bottom:10px; height:120px; position:relative;}
#header_left_img {position:absolute; left:0px; top:0px;}
#header_years {position:absolute; right:92px; bottom:35px;}
#header_exp {position:absolute; right:12px; bottom:35px;}
#header_info {position:absolute; right:0px; top:0px; color:#BBD5EA; font-size:1em; height:120px; width:900px;}

#footer {margin:0px; padding:0px; width:100%; background-color:#82bde5; color:#000000; border-top: 1px #a0d1f4 solid; position:absolute; bottom:0; height:294px;}
#footer_tight {width:900px; margin:auto; height:auto; padding:15px 0 15px 0;}
.footer_column {width:20%; height:auto; font-size:.5625em; float:left;}

#phonetab {border:1px #grey solid; text-align:center; font-size:0.75em; color:#075b94; position:absolute; bottom:0px; right:342px;}
#phonetab img {position:absolute; bottom:0px; right:140px;}
#faxtab {border:1px #grey solid; text-align:center; font-size:0.75em; color:#075b94; position:absolute; bottom:0px; right:192px;}
#faxtab img {position:absolute; bottom:0px; right:124px;}
#emailtab {border:1px #grey solid; text-align:center; font-size:0.75em; color:#075b94; position:absolute; bottom:0px; right:12px;}
#emailtab img {position:absolute; bottom:0px; right:155px;}

.box {position:absolute; bottom:0px; right:0px; text-align:right;}
.box500 {width:500px;}

.tight600 {height:auto; width:600px; margin:auto; padding:0px}
.tight750 {height:auto; width:750px; margin:auto; padding:0px}
.tight850 {height:auto; width:870px; margin:auto; padding:0px;}
.tight900 {height:auto; width:900px; margin:auto; padding:0px}
.tight960 {height:auto; width:960px; margin:auto; padding:0px;}
.tight900-np {height:auto; width:900px; margin:auto; padding:0;}
.tight {height:auto; max-width:1000px; width:100%; margin:auto; padding:0px;}
.tight-np {height:auto; max-width:1000px; width:100%; margin:auto; padding:0px;}
.tight1050-np {height:auto; max-width:1050px; width:100%; margin:auto; padding: 0px;}
.slideshow{height:250px; max-width:1050px; width:100%; margin:auto; padding:0px;}

.infoSection {margin:auto; max-width:1000px; width:100%; padding:0;}

.white-r {background-color:#ffffff; width:100%; height:auto; margin:auto; padding:40px 0px;}
.blue1-r {background-color:#e0edf7; width:100%; height:auto; margin:auto; padding:40px 0px 60px 0px;}
.blue2-r {background-color:#d1e3f1; width:100%; height:auto; margin:auto; padding:40px 0px;}
.blue3-r {background-color:#bfdff6; width:100%; height:auto; margin:auto; padding:40px 0px;}
.blue4-r {background-color:#3e8abe; width:100%; height:auto; margin:auto; padding:40px 0px;}
.blue4-r-np {background-color:#3e8abe; width:100%; height:auto; margin:auto; padding:0px;}

.column1 {height:auto; width:280px; float:left; padding-left:50px;}
.column2 {height:auto; width:280px; float:left; padding: 0px 30px 0px 30px;}
.column3 {height:auto; width:280px; float:right; padding-right:50px;}
.columnl100 {width:100px; height:auto; float:left;}
.columnl120 {width:120px; height:auto; float:left;} /*used for product brand section*/
.columnl150 {width:150px; height:auto; float:left;}
.columnl200 {width:200px; height:auto; float:left;}
.columnr230 {width:230px; height:auto; float:right;}
.columnl300 {width:300px; float:left;}
.columnr300 {width:300px; float:right;}
.columnr330 {width:330px; float:right;}
.columnr400 {width:400px; float:right;}
.columnl410 {width:410px; float:left;}
.columnr410 {width:410px; float:right;}
.columnl420 {width:420px; float:left;}
.columnl450 {width:450px; float:left;}
.columnr450 {width:450px; float:right;}
.columnl470 {width:470px; float:left;}
.columnr470 {width:470px; float:right;}
.columnl440 {width:440px; height:auto; float:left;}
.columnr440 {width:440px; height:auto; float:right;}
.columnl500 {width:500px; float:left; margin-top:20px; margin-right:20px;}
.columnr550 {width:550px; float:right;} /** tight960 l150 1200 r550**/
.columnl520 {width:520px; float:left; margin-right:20px;}

.button160 {width:150px; height:auto; margin:0px 5px; padding:10px 0; border: 1px solid #3e8abe; color:#3e8abe; font-weight: bold; text-align:center; display:inline-block;}
.button200 {width:184px; height:auto; margin:0px 5px; padding:10px 0; border: 1px solid #3e8abe; color:#3e8abe; font-weight: bold; text-align:center; display:inline-block;}
.button250, .button250-2 {width:auto; height:auto; margin-right:5px; padding:10px; border: 1px solid #3e8abe; color:#3e8abe; font-weight: bold; text-align:center; display:inline-block;}
.button120-lp {position:absolute; bottom:10px; left:15px; width:105px; border: 1px solid #3e8abe; margin:0px 5px; padding:10px 0; color:#3e8abe; font-weight: bold;}
.button120-rp {position:absolute; bottom:10px; right:15px; width:105px; border: 1px solid #3e8abe; margin:0px 5px; padding:10px 0; color:#3e8abe; font-weight: bold;}
a:hover .button250, a:hover .button250-2, a:hover .button200, a:hover .button160 {background-color:#fcd10a; border:1px solid #fcbb0a; color:#000}
.button-tight {padding:2px; border: 1px solid #3e8abe;}

#content-left-400 {width:400px; float:left; margin-top:20px;}
#content-left-520 {width:520px; float:left; margin-top:20px;}
#content-right-300 {width:300px; float:right; margin-top:20px; margin-right:20px;}
#content-right-400 {width:400px; float:right; margin-top:20px; margin-right:20px;}
#content-right-450 {width:450px; float:right; margin-top:20px; margin-right:20px;}
#content-right-520 {width:520px; float:right; margin-top:20px; margin-right:20px;}
#content-left-48 {width:48%; float:left;}
#content-right-48 {width:48%; float:right;}

.column_productgroup {width:auto; height:auto; margin:40px 0; text-align:center;}
.productgroup_img {height:auto; width:120px; margin:10px; display:inline-block; color:#3e8abe;}
.productgroup_img img {padding:0 0 5px 0;}
.productgroup_logo {height:50px; width:440px; display:table-cell; vertical-align:middle; align:center; }
.productgroup_link {display:inline-block; font-weight:bold; border:1px solid #a0d1f4; padding:3px 8px; margin:10px 0 0 0;}
.productgroup_link:hover {background-color:#fcd10a; border:1px solid #fcbb0a;}
.productgroup_img a:hover {color:#ffffff;}

.download_roww {width:auto; height:auto; padding:10px 10px 10px 20px; margin:5px -10px 5px -20px; background:#ffffff;}
.download_rowb {width:auto; height:auto; padding:10px 10px 10px 20px; margin:5px -10px 5px -20px; background:#eef3f7;}
.blue1-r .download_rowb {background:#ffffff;}
.download_name {float:left; width:180px; color:#000000;}
.download_version {float:left; width:260px; padding: 0 0 0 10px; color:#075b94;}
.download_link {float:left; width:100px; padding:0 0 0 20px; font-size:0.625em; text-align:center;}
.download_os {float:left; width:300px; font-size:0.625em;}

#content-index {width:600px; margin:auto; font-size:0.875em;}
#content-index-left {width:290px; float:left;}
#content-index-right {width:290px; float:right;}
#content-left {height:auto; width:68%; float:left;}
#content-right {height:auto; width:30%; float:right; padding-right:10px;}

#content-cat-left {display:inline-block; width:54%; float:left; padding:0 40px 0 0;}
#content-cat-right {display:inline-block; width:calc(44% - 40px); float:right; height:auto;}
#content-product-left {display:inline-block; width:44%; float:left; padding:0;}
#content-product-right {display:inline-block; width:54%; float:right; height:auto;}
#main-picture {width:auto; height:auto; text-align:center;}
#main-picture img {width: auto !important; max-width:100%;}

#printerContentLeft {width:600px; float:left;}
#printerContentRight {width:350px; float:right;}
#printerContentRight h3 {margin-bottom: 26px; font-weight:normal;}
#mainPicture {width:600px; height:600px; border:1px solid #d1e3f1;}
#mainPicture img {width:500px; height:auto; margin:50px;}

#content-middle {background-color:grey; height:auto; width:100%; margin:20px 0px 20px 0px; padding:20px 0px 20px 0px;}

.image_below {margin-left:20px; margin-top:20px; width:380px; position:relative;}

.items {width:150px; height:150px; float:left; margin:5px;}

.columnfrontlist {height:auto; float:left; width:180px;}
.columnfrontitems {height:auto; float:left; width:720px;}
.productlist {height:auto; width:auto;}
.product {margin:10px; width:150px; height:150px;}

ul.options {padding:0; margin:10px 0;}
ul.options li {margin: 5px 0px 5px 20px; list-style-type:circle;}

.specs-title {width: 120px; height:auto; margin: 3px 0; font-weight:bold; color:#3e8abe; display:inline-block;}
.specs-info {width:300px; height: auto; display:inline-block; vertical-align:text-top;}

.table_column {width:244px; height:auto; float:left; background-color:white; padding:0px; margin:0px 3px 0px 3px;}
.table_column ul {padding:0px; margin:0px;}
.table_column li {border:1px solid #e0edf7; padding:5px; list-style-type:none;}
.table_heading {background-color:#d1e3f1; height:auto; padding:20px; width:auto; text-align:center;}
.table_subheading {height:20px;}
.table_column li img {float:left; width:15px; height:15px;}
.tick {float:none; height:14px;}
.tick img {margin-left:108px;}
.table_column li p {float:right; width:210px; height:auto; margin:0px; font-size:0.75em;}

.features {margin:5px 0px;}
.features img {float:left; width:30px; height:30px;}
.features p {float:right; width:400px; height:auto; margin:0px; padding-top:3px;}

#options {margin:auto; width:auto; padding-left:10px; margin-left:0px;}
#options li {font-size:1em; font-weight:lighter; list-style:none; margin:10px; margin-left:-40px; min-width:40px; text-align:left;}
#options a {padding-left:10px; padding:5px;}
#options a:hover {background-color:#e0edf7; border-left:3px solid #bfdff6; font-size:1.25em; color:#075b94;}
.selected {background-color:#bfdff6; border-left:3px solid #075b94; font-size:1.25em; color:#075b94;}

.logo {align:center; width:225px; height:70px; float:left; text-align:center;}
.logo220 {align:center; width:220px; height:70px; float:left; text-align:center;}

#baseline {margin:0px; padding:5px 0px 0 0; width:100%; height:20px; background-color:#ffcc22;}
#baseline_tight {width:100%; margin:auto; font-size:0.75em; text-align:center; color:#000000;}

#optionsproducts {margin:0; width:auto; margin-left:0px;}
#optionsproducts li {font-size:1em; font-weight:lighter; list-style:none; padding:5px 15px 5px 15px; text-align:left; float:left;}
#optionsproducts a {padding:5px; font-size:1em; font-weight:lighter; margin:0 -10px 0 -10px;}
#optionsproducts a:hover {background-color:#e0edf7; border-left:3px solid #bfdff6; color:#075b94;}
.selectedproduct {background-color:#bfdff6; border-left:3px solid #075b94; font-size:1.25em; color:#075b94;}

.productitem3 {position:relative; width:256px; height:400px; margin:20px; padding:20px 10px 20px 10px; font-size:0.875em; border: 2px dashed #d1e3f1; background:#ffffff; text-align:center;}
.productitem3 b {font-weight:bold; font-size:0.75em;font-color:#3e8abe;}
.productitem3 h1 {font-size:0.875em; line-height:16px; font-weight:bold; margin:0px; padding:0px;}
.productitem3-260 {position:relative; width:256px; height:260px; margin:20px; padding:20px 10px 20px 10px; font-size:0.875em; border: 2px dashed #d1e3f1; background:#ffffff; text-align:center;}
.productitem3-260 b {font-weight:bold; font-size:0.75em;font-color:#3e8abe;}
.productitem3-260 h1 {font-size:0.875em; line-height:16px; font-weight:bold; margin:0px; padding:0px;}
.productitem3-400 {position:relative; width:256px; height:400px; margin:20px; padding:20px 10px 20px 10px; font-size:0.875em; border: 2px dashed #d1e3f1; background:#ffffff; text-align:center;}
.productitem3-400 b {font-weight:bold; font-size:0.75em;font-color:#3e8abe;}
.productitem3-400 h1 {font-size:0.875em; line-height:16px; font-weight:bold; margin:0px; padding:0px;}
.productitem3-500 {position:relative; width:256px; height:450px; margin:20px; padding:20px 10px 20px 10px; font-size:0.875em; border: 2px dashed #d1e3f1; background:#ffffff; text-align:center;}
.productitem3-500 b {font-weight:bold; font-size:0.75em;font-color:#3e8abe;}
.productitem3-500 h1 {font-size:0.875em; line-height:16px; font-weight:bold; margin:0px; padding:0px;}
.productitem3 .button250 {position:absolute; bottom:10px; left:15px;}
.productitem3-260 .button250 {position:absolute; bottom:10px; left:15px;}
.productitem3-400 .button250 {position:absolute; bottom:10px; left:15px;}
.productitem3-500 .button250 {position:absolute; bottom:10px; left:15px;}
.productitem3-500 .button250-2 {position:absolute; bottom: 60px; left:15px;}
.productitem4 .button160 {position:absolute; bottom:10px; left:15px;}
.productitem4 {width:178px; height:280px; margin:6px; font-size:0.75em; padding:20px 15px 10px 15px; border: 2px dashed #d1e3f1; background:#ffffff; text-align:center;}
.productitem4-300 {width:175px; height:300px; margin:6px; padding:10px 15px 10px 15px; font-size:0.75em; border: 1px solid #d1e3f1; background:#ffffff; text-align:center;}
.productitem4-320 {width:175px; height:320px; margin:6px; padding:10px 15px 10px 15px; font-size:0.75em; border: 2px dashed #d1e3f1; background:#ffffff; text-align:center;}
.productitem4-200 {width:205px; height:200px; margin:10px 10px 10px 10px; font-size:0.75em;}
.productitem4 b, .productitem4-300 b, .productitem4-200 b, .productitem4-320 b{font-weight:500; font-size:0.75em; color:#3e8abe;}
.productitem4 h1, .productitem4-300 h1, .productitem4-200 h1, .productitem4-320 h1 {font-size:0.875em; line-height:16px; font-weight:bold; margin:0px; padding:0px;}
.productitem4 a, .productitem4-300 a, .productitem4-200 a, .productitem4-320 a {font-weight:500; font-size:0.75em; color:#3e8abe; padding:2px; border:solid 1px #3e8abe;}
.productitem4 a:hover, .productitem4-300 a:hover, .productitem4-200 a:hover, .productitem4-320 a:hover {border:solid 1px #fcbb0a; background: #fcd10a;}

.productitem150 {position:relative; width:146px; height:146px; margin:10px; padding:10px 5px; font-size:0.875em; border: 2px dashed #d1e3f1; background:#ffffff; text-align:center;}
.productitem150 b {font-weight:bold; font-size:0.75em;}
.productitem150 h1 {font-size:0.875em; line-height:14px; font-weight:bold; margin:0px; padding:0px; color:#075b94;}
.productitem200 {position:relative; width:206px; height:226px; margin:2px; padding:10px 5px; font-size:0.875em; border: 2px dashed #d1e3f1; background:#ffffff; text-align:center;}
.productitem200 b {font-weight:bold; font-size:0.75em;}
.productitem200 h1 {font-size:0.875em; line-height:20px; font-weight:bold; margin:0px; padding:0px; color:#075b94;}

.isotope-item {z-index:2;}
.isotope-hidden.isotope-item {pointer-events:none; z-index:1;}

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

.fadein {position:relative; width:1050; height:350;}
.fadein img {position:absolute; left:0; top:0;}

/*** Tabs ***/

.simpleTabsContent b {color:#000000; font-style:normal;}

/**
 * @version		1.3
 * @package		SimpleTabs
 * @author    Fotis Evangelou - http://nuevvo.com/labs/simpletabs
 * @copyright	Copyright (c) 2009-2011 Fotis Evangelou / Nuevvo Webware Ltd. All rights reserved.
 * @license		GNU/GPL license: http://www.gnu.org/copyleft/gpl.html
 */
 
div.simpleTabs {padding:0px; margin:10px 0 0 0;}
ul.simpleTabsNavigation {margin:0 0 4px 0; padding:0; text-align:left;}
ul.simpleTabsNavigation li {list-style:none; display:inline; margin:0; padding:0; }
ul.simpleTabsNavigation li a {padding:3px 6px; background:#eef3f7; font-size:1.125em; text-decoration:none;}
ul.simpleTabsNavigation li a:hover {background-color:#F6F6F6;}
ul.simpleTabsNavigation li a.current {background:#3e8abe; color:#ffffff;}
div.simpleTabsContent {padding:10px 20px; border:1px solid #3e8abe; display:none;}
div.simpleTabsContent.currentTab {display:block;}

/*Front Page Category Boxes*/
.category-title {background:white; border-bottom: 1px solid #3e8abe; border-top: 1px solid #3e8abe; padding:10px; text-align:center; display:inline-block; min-width:200px; color:#076DB3;}
.category {width:920px; height:auto; margin:5px auto 10px auto; padding:0px; text-align:center;}
.categoryBox {background:white; width:calc(25% - 96px); height:auto; margin:20px 15px 20px 15px; display:inline-block; border:1px solid #d1e3f1; position:relative; padding:10px 30px 50px 30px;}
.categoryBox img {width:100%; height:auto;}
.categoryBoxOverlay {position:absolute; bottom:0; width:100%; margin: 0 0 0 -30px; height:auto; text-align:center;}
.categoryBoxText {margin:0; display:inline-block; font-size:14pt; color:#3e8abe; padding:10px; font-weight:bold; border-top:1px solid #d1e3f1;}
.categoryBoxText img {height:25px; width:auto; vertical-align:middle;}

.downCube {width:auto; height:auto; padding:0; margin:10px 0; background:#ffffff;}
.downLeft {width:68%; height:auto; min-height:40px; padding:10px; float:left;}
.downRight {width:26%; height:auto; min-height:40px; padding:10px; float:right;}
.downLink {font-size:0.75em;}
.downRightDoc {width:26%; height:60px; float:right;}
.downName {font-size:1em; font-weight:bold; margin-bottom:5px;}
.downDesc {margin:15px 0; font-size:0.75em;}
.downButton {display:inline-block; width:100%; margin-top:10px; text-align:center; padding:10px 0; background:#3e8abe; font-size:0.75em; font-weight:bold; color:#ffffff;}
.downButtonDoc {display:inline-block; width:100%; height:100%; text-align:center; padding:0; background:#3e8abe; font-size:0.75em; font-weight:bold; color:#ffffff;}
.downLinkDoc {justify-content:center;align-items:center;width:auto;height:auto; margin:auto;}
.downLinkDoc p {padding:0; margin:0;}
.downButton:hover, .downButtonDoc:hover {background-color:#ffcc22;}
.downDate {font-size:0.75em; display:inline-block;}
.downOS {overflow-y:scroll; height:auto; max-height:100px; font-size:0.75em;}

.dwnRw {width:auto; height:auto; padding:0; margin:10px 0; border-bottom:1px solid #3e8abe; background:#ffffff; display:flex;}
.dwnRw b {color:#000000;}
.dwnLft {width:80%; height:auto; padding:10px;}
.dwnNm {font-size:1em; font-weight:bold; margin-bottom:5px;}
.dwnFl {font-size:0.75em;}
.dwnFl b {color:#3e8abe;}
.dwnOs {font-size:0.75em; margin-top:5px;}
.dwnDsc {font-size:0.75em; margin-top:5px;}
.dwnRght {width:20%; height:auto; padding:0; align-items:stretch; display:flex; justify-content:center; align-items:center; background:#3e8abe;}
.dwnBttn {display:flex; width:100%; height:100%; text-align:center; padding:0; font-size:0.75em; font-weight:bold; color:#ffffff;}
.dwnRght:hover {background-color:#ffcc22;}
.dwnBttnTxt {justify-content:center; align-items:center; width:auto; height:auto; margin:auto;}
.dwnDwn {font-size:1em; margin-top:10px;}
.dwnSz {font-weight:normal; margin-bottom:10px;}
.dwnTyp {width:440px; height:auto; float:left; color:#3e8abe; margin:20px auto 0 auto; font-size:1.25em; font-weight:bold;}
.dwnTp {width:230px; height:auto; float:right; text-align:right; color:#3e8abe; margin:20px auto 0 auto;}

.prdCnt {width:100%; height:auto; margin:10px 0; padding:0;}
.prdItm {width:200px; height:auto; border:1px solid #3e8abe; background-color:#ffffff;}
.prdPic {margin:10px; text-align:center;}
.prdTtl {margin:10px 10px 0px 10px; font-weight:bold; text-align:center;}
.prdInf {margin: 10px; display:inline-grid; grid-template-columns: 20px auto; grid-auto-rows: auto; grid-auto-flow:row; grid-gap:5px;}
.prdInf i {margin-right:5px; width:20px; text-align:center; font-size:1em; line-height:20px;}
.prdInf p {margin:0; align-self:end; font-size:0.75em;} 
.prdBtn {width:100%; background:#3e8abe; color:#ffffff; text-align:center; font-size:0.75em;}
.prdBtn:hover {width:100%; background:#ffcc22; color:#ffffff; text-align:center; font-size:0.75em;}
.prdBtn b {color:#ffffff; font-size:1.25em;}
.prdBtnP {padding:10px;}




.filters {display:inline-block; margin-top:10px;}
.filters ul {display: inline-block; margin: 0;padding: 0;list-style-type: none;}
.filters li, .catclear {margin: 0 2px 2px 0; list-style-type:none; display:inline-block; font-weight:bold;}
.filters a, .catclear {display: block;padding: .5em 1em;font-size: 80%;border: solid 1px #3e8abe;color: #3e8abe;text-decoration: none;background: white;}
.filters a:hover, .catclear:hover {outline: 2px solid #ffcc22;}
a.checked, .catclearchecked {background: #3e8abe;color: white;}
.products {margin: 0 auto;}
.catclear {display:inline-block;}

/*2023*/
h1.prTitle {font-size:3.125em; color:#3e8abe; font-weight:bold; line-height:normal;}
h2.prSub {font-size:1.875em; font-weight:normal; color:#3e8abe;}


.so-white {background-color:#ffffff; width:100%; height:auto; margin:0 auto; padding:40px 0;}
.so-blue1 {background-color:#e0edf7; width:100%; height:auto; margin:0 auto; padding:40px 0;}
.si-40 {width:100%; margin:0 auto;}
.si-80 {width:80%; margin:0 auto;}
.si-80-fc {width:80%; margin:0 auto; display:flex; justify-content:space-between; align-items:center;}
.si-80-iw {background:white; padding:20px; max-width:700px; border:1px solid #d1e3f1; margin:0 auto;}
.si-80-900-iw {background:white; padding:20px; max-width:900px; border:1px solid #d1e3f1; margin:0 auto;}
.si-f3 {width:100%; margin:0 auto; display:flex; justify-content:flex-start; column-gap:20px;}
.si-f3 a {max-width: 49%; text-align:center; background:#ffffff; border-bottom: 1px solid #3e8abe;}
.si-f3 b {display:inline-block; padding:5px 10px; background:#3e8abe; color:#ffffff;}
.si-f3 a:hover b {background:#ffcc22;}
.si-f3 p {display:inline-block; line-height:1; margin:0; padding:5px;}
.si-f3 a:hover p {color:#000000;}

.spec-table {width:80%; max-width:80%; margin:0 auto; display:flex; justify-content:space-between;}
.spec-col {width:49%;}
.spec-row  {align-items:center; padding:5px 10px 0 10px; display:flex; align-items:flex-start;}
.spec-row p {margin:0; line-height:1.3; font-size:1em; display:inline-block; max-width:79%;}
.spec-row b {color:#3e8abe; font-weight:normal;}
.spec-table h3 {font-size:1.25em; padding:10px; padding-bottom:5px; margin-top:10px; border-bottom:1px solid #d1e3f1; }
.spec-table h4 {font-size:1em; font-weight:600; margin:0; color:#000000; display:inline-block; max-width:20%; min-width:100px;}

	.si-80-prditem {width:80%; margin:0 auto; display:flex; justify-content:center; align-items:stretch; column-gap:20px; row-gap:20px; margin-top:40px; flex-wrap:wrap;}
	.si-80-prditem .prdItm2 {height:auto; border:1px solid #3e8abe; background-color:#ffffff; font-size:1em; flex-grow:0; flex-shrink:0; flex-basis:31%; display:flex; flex-direction:column; justify-content:space-between;}
	.si-80-prditem .prdTtl2 {padding:10px 15px; text-align:center; display:flex; flex-direction:column; justify-content:center; height:100%;}
	.si-80-prditem .prdTtl2 b {color:#000000;}
	.si-80-prditem .prdTtl2 p {font-weight:normal; font-size: 0.75em; margin:0.5em 0 0 0;}
	.si-80-prditem .prdBtn {width:100%; font-weight:bold; font-size:1em; padding:5px 0;}

.s-text {margin-top: 10px; column-count:2; column-gap:40px;}
.s-text p:first-child {margin-top:0;}
.s-text ul {margin-block-start:0.5em;}
.s-text ul li {list-style-type: square;}
.s-text h3 {font-size:1.5em; font-weight:normal;margin-top:20px;}
.s-text h3:first-child {margin-top:0;}
.s-text b {color:#000000;}